@media only screen and (max-width: 991px) {
    :root {
        --margin-inline: 0.7rem;
    }

    .header_area .title_content {
        font-size: 4rem;
    }

    .header_area .description_content {
        font-size: 1.10rem;
        width: 100%;
    }

    .app_navbar {
        width: 100%;
        margin: 0.5rem auto;
    }

    .app_navbar .links_area {
        display: none;
    }

    .section_hero {
        padding-top: 4rem;
    }

    .section_hero .text_content {
        text-align: center;
    }

    .section_hero .text_content h2 {
        font-size: 1.75rem;
    }

    .section_hero .text_content .hero_title {
        font-size: 1.75rem;
    }

    .section_hero .text_content span:not(.word_slider, .word) {
        width: 100%;
    }

    html[dir="rtl"] .section_hero .action_content a svg {
        rotate: 180deg;
    }

    .section_hero .action_content {
        flex-direction: column;
        gap: 0.5rem;
        width: 100%;
    }

    .section_hero .action_content a {
        width: 100%;
    }

    .section_hero .icons_area {
        overflow: hidden;
    }

    .section_hero .floating_icons {
        width: 100%;
        left: 47%;
    }

    .section_hero .floating_icons .icon {
        width: 45px;
        height: 45px;
    }

    .f9 {
        top: 48%;
        left: 70%;
    }

    .f10 {
        top: 48%;
        left: 26%;
    }

    .f12 {
        top: 28%;
    }

    .f13 {
        top: 2%;
    }

    .body_text {
        padding-top: 5rem;
        width: 100%;
    }

    .service_feature_cards_area .feature_cards {
        display: block;
    }

    .service_feature_cards_area .feature_cards .feature_card {
        padding: 1.25rem;
        margin-bottom: 1rem;
    }

    .service_feature_cards_area .feature_cards .feature_card .arrow_link {
        --aous-aw-icon-size: 5rem;
        right: -10%;
    }

    .service_feature_cards_area .feature_cards .feature_card .text_content span {
        width: 100%;
    }

    .service_feature_cards_area .feature_cards .feature_card .multimedia_content .img_content img {
        right: -1rem;
        width: 6rem;
        top: 0rem;
    }

    .solutions_area {
        padding-top: 4rem;
        padding-bottom: 2rem;
    }

    .solutions_area .solutions_cards {
        display: block;
    }

    .solutions_area .solutions_cards .solution_card {
        margin-bottom: 1rem;
        padding-inline: 1.5rem;
    }

    .solutions_area .solutions_cards .solution_card .card_header {
        min-height: 100%;
        margin-bottom: 1rem;
    }

    .solutions_area .solutions_cards .solution_card .card_header .title {
        font-size: 1.25rem;
    }

    .solutions_area .solutions_cards .solution_card .card_header .description {
        width: 100%;
        font-size: 1rem;
    }

    .solutions_area .solutions_cards .solution_card .card_body_content .dashboard_content {
        grid-template-columns: 1fr;
        gap: 0.5rem;
        padding: 1.2rem;
    }

    .solutions_area .solutions_cards .solution_card .card_body_content .chart_box {
        padding: 0.4rem;
    }

    .solutions_area .solutions_cards .solution_card .card_body_content .side_box {
        gap: 0.4rem;
    }

    .solutions_area .solutions_cards .solution_card .card_body_content .raha_tech_icon {
        height: 4rem;
        width: 4rem;
    }

    .solutions_area .solutions_cards .solution_card .card_body_content .words_content {
        width: 83%;
    }

    .solutions_area .solutions_cards .solution_card .card_body_content .words_content li {
        text-align: center;
        font-size: 11px;
        white-space: normal;
        width: 5rem;
    }

    .solutions_area .solutions_cards .solution_card .card_body_content .words_content li svg {
        display: none;
    }

    .benefits_area {
        padding-top: 2rem;
        padding-bottom: 1rem;
    }

    .header_content {
        display: block;
        margin-top: 2rem;
    }

    .header_content .title h2 {
        font-size: 1.75rem;
        margin-top: 0.5rem;
        width: 100%;
    }

    .header_content .title span,
    .header_content .other span {
        font-size: 1rem;
        margin-top: 1rem;
    }

    .benefits_area .benefits_content {
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
        margin-top: 2rem;
    }

    .benefits_area .benefits_content .benefits_card {
        padding: 0.75rem;
    }

    .benefits_area .benefits_content .benefits_card h1 {
        font-size: 1.5rem;
    }

    .benefits_area .benefits_content .benefits_card span {
        font-size: 0.9rem;
    }

    .faqs_area .content_body_area .question_area {
        display: block;
    }

    .faqs_area .content_body_area .question_area .accordion {
        margin-bottom: 0.75rem;
    }

    .faqs_area .content_body_area .question_area .accordion-item .accordion-button {
        font-weight: 500;
    }

    .app_footer {
        padding-bottom: 6rem;
    }

    .app_footer .app_footer_content .links {
        display: block;
    }

    .app_footer .app_footer_content .description h1 {
        font-size: 1.25rem;
    }

    .app_footer .app_footer_content .description p {
        width: 100%;
        font-size: 1rem;
        margin-bottom: 2rem;
    }

    .app_footer .app_footer_content .links_footer {
        grid-template-columns: repeat(2, 1fr);
        gap: 0.5rem;
    }

    .app_footer .app_footer_content .links_footer .links_col .title {
        margin-bottom: 0.75rem;
    }

    .app_footer .app_footer_content .content_copyright {
        display: block;
        text-align: center;
    }

    .app_footer .app_footer_content .content_copyright .copyright {
        margin-bottom: 1rem;
        display: block;
    }

    .app_footer .app_footer_content .content_copyright .links_social_media {
        justify-content: center;
    }

    .app_footer .app_footer_content .company_name {
        margin-bottom: -7.25rem;
    }

    .app_footer .app_footer_content .company_name h1 {
        font-size: 4rem;
        letter-spacing: 0;
    }

    .single_page {
        width: fit-content;
        margin-inline: var(--margin-inline);
    }

    .projects_area {
        margin-block: 2.5rem;
    }

    .projects_area .project_content h1 {
        font-size: 1.35rem;
        line-height: 1.4;
    }

    .projects_area .project_content .short_description {
        display: block;
    }

    .projects_area .project_content .short_description a {
        display: block;
        text-align: center;
        margin-top: 1rem;
    }

    .help_center_area .body_help_content {
        display: block;
    }

    .help_center_area .body_help_content .help_text_content {
        margin-top: 0;
    }

    .help_center_area .body_help_content .help_text_content .section_header_content h1 {
        width: 100%;
        font-size: 2.5rem;
    }

    .help_center_area .body_help_content .help_cards {
        display: block;
        margin-bottom: 1rem;
    }

    .help_center_area .body_help_content .help_cards .help_card {
        margin-bottom: 0.5rem;
    }

    .help_center_area .body_help_content .help_form_content {
        padding: 1.5rem 1rem;
    }

    .about_us_area .custom_card {
        padding: 1rem;
        margin-top: 5rem;
    }

    .about_us_area .section_card_content .image_content {
        position: absolute;
        z-index: -1;
        opacity: .1;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .about_us_area .custom_card .title_card {
        font-size: 1.75rem;
        margin-top: 2rem;
    }

    .about_us_area .custom_card .description_card {
        font-size: 1.1rem;
    }

    .about_us_area .body_text .section_card_content {
        position: relative;
        display: block;
    }

    .about_us_area .body_text .about_cards ul,
    .about_us_area .body_text .section_card_content .text_section ul {
        display: block;
    }

    .about_us_area .body_text .about_cards ul li,
    .about_us_area .body_text .section_card_content .text_section ul li {
        margin-bottom: 0.5rem;
    }

    .about_us_area .body_text .section_card_content.full_card {
        padding: 1rem;
    }

    .project_details_area {
        padding-top: 5.5rem;
    }

    .project_details_area .landing_area {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .project_details_area .landing_area .text_content_area .project_title {
        font-size: 2.25rem;
    }

    .project_details_area .landing_area .text_content_area .action_project_tools {
        flex-direction: column;
        gap: 0.5rem;
    }

    .project_details_area .landing_area .text_content_area .action_project_tools a {
        width: 100%;
    }

    .project_details_area .body_project_area {
        margin-top: 5rem;
    }

    .project_details_area .body_project_area .body_project_content {
        width: 100%;
    }

    .project_details_area .body_project_area .body_project_content .project_faqs_area {
        grid-template-columns: 1fr;
    }

    .project_inquiry_area {
        padding: 5rem 1rem;
    }

    .project_inquiry_area .wizard_step .wizard_title {
        font-size: 1.75rem;
    }

    .project_inquiry_area .wizard_step .wizard_description {
        font-size: 1rem;
        line-height: 1.6;
        max-width: 100%;
    }

    .project_inquiry_area .wizard_step .wizard_actions .get_started_btn {
        width: 100%;
    }

    .project_inquiry_area .wizard_step[data-step="1"] {
        padding-top: 0rem;
    }

    .project_inquiry_area .wizard_step .wizard_body .options_area.tow_grid,
    .project_inquiry_area .wizard_step .wizard_body .options_area.three_grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .project_inquiry_area .wizard_step .wizard_body .our_logo {
        width: 8rem;
        height: 8rem;
    }

}
